SmlParser Struct Reference
Collaboration diagram for SmlParser:

## Data Fields

SmlParserFunctions | functions
void * | parser_userdata
SmlMimeType | type
unsigned int | limit
SmlManager * | manager

## Detailed Description

Definition at line 25 of file sml_parse_internals.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/sml_parse_internals.h